html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: "liga" on;
  font-feature-settings: "liga" on;
}

iframe {
  height: 95vh;
  width: 100%;
}

.landing-toolbar {
  height: 160px;
  margin-bottom: -32px;
}

.extra-wave {
  background: url(/imgs/foreground-wave.svg);
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 283px;
}

.test {
  height: 48px !important;
}

.q-mx-md-2 {
  margin-left: 0px !important;
}

.greeting {
  max-width: 880px;
  font-family: "IBM Plex Sans";
  font-size: 36px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #27261e;
  margin: 0 auto;
  margin-top: 40px;
  margin-bottom: 0px;
  padding-left: 8px;
  padding-right: 8px;
}

.greeting-divider {
  width: 80px;
  height: 16px;
  border-radius: 4px;
  background-color: #d5b3ff;
  margin: 0 auto;
}

.greeting-explainer {
  max-width: 720px;
  font-family: "IBM PLex Sans";
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #7f36da;
  margin: 0 auto;
  margin-top: 32px;
  margin-bottom: 96px;
  padding-left: 8px;
  padding-right: 8px;
}

.history-bg {
  max-width: 936px;
  border-radius: 8px;
  box-shadow: 0 16px 24px 0 rgba(120, 93, 153, 0.2);
  background-color: #ffffff;
  overflow-y: hidden;
  margin-top: 32px;
  margin-bottom: 24px;
  padding: 24px;
}

.RECENT-HISTORY {
  height: 26px;
  font-family: "IBM Plex Sans";
  font-size: 24px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.08;
  letter-spacing: normal;
  color: #b375ff;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 24px;
}

.recent-history-wrapper {
  overflow-y: hidden;
}

.SEE-ALL-HISTORY {
  max-width: 118px;
  height: 26px;
  font-family: "IBM Plex Sans";
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.86;
  letter-spacing: normal;
  color: #b375ff;
  padding-left: 0px;
  margin-top: 24px;
}

.col1-2 {
  height: auto;
}

.signed-in-wave {
  margin-top: 32px;
  padding-top: 32px;
  background-image: url(/imgs/signed-in-wave.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #fefefe;
}

.col-6 {
  margin-top: -24px;
  padding-left: 8px;
  padding-right: 8px;
}

.bg-color {
  background-color: #b375ff;
}

.lh-search-meta {
  height: 14px;
  font-size: 11px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #7a767f;
  margin-left: -10px;
}

.This-is-the-thing-I {
  height: 18px;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #27261e;
  margin-left: 0px;
  margin-left: -10px;
}

.trashmargin {
  margin-right: -10px;
}

.ship-bubble-img {
  width: 84px;
  height: 48px;
  margin-top: 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.ship-bubble {
  position: fixed;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 8px;
  margin-bottom: 8px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.ship-bubble-left {
  height: 48px;
  min-width: 48px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border-top-left-radius: 100px;
  border-bottom-left-radius: 100px;
  background-color: #ecddff;
}

.ship-bubble-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 48px;
  padding-left: 24px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: "IBM Plex Sans", sans-serif;
  color: #27261e;
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
}

@media only screen and (max-width: 425px) {
  .logo {
    height: 64px !important;
  }

  .landing-toolbar {
    height: 120px;
    margin-bottom: -32px;
  }

  .ship-bubble-text {
    font-size: 10px;
    line-height: 15px;
  }

  .greeting {
    font-size: 24px;
    line-height: 28px;
    margin-left: 16px;
    margin-right: 16px;
    margin-top: 0px;
  }

  .greeting-divider {
    width: 80px;
    height: 16px;
    border-radius: 4px;
    background-color: #d5b3ff;
    margin: 0 auto;
  }

  .greeting-explainer {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 104px;
    margin-left: 16px;
    margin-right: 16px;
    /*     border-style: solid;
    border-width: 1px;
    border-color: #d5b3ff;
    border-left: 0px;
    border-right: 0px;

    padding-left: 0px;
    padding-right: 0px;
    padding-top: 8px;
    padding-bottom: 8px; */
  }

  .RECENT-HISTORY {
    font-size: 18px;
    margin-bottom: 8px;
  }

  .vertical-middle {
    margin-top: 40px !important;
  }
}

.lh-searchbar {
  font-size: 14px;
  width: 100%;
  margin-left: 0px;
  border-radius: 100px;
  box-shadow: 0 8px 16px -8px rgba(120, 93, 153, 0.2);
}

@media only screen and (max-width: 425px) {
  .q-toolbar {
    padding-right: 0px;
    padding-left: 0px;
  }

  .q-btn {
    margin-left: 8px;
    margin-right: 8px;
  }

  .lh-searchbar {
    margin-left: 0px;
    margin-right: 0px;
  }

  .no-right-margin {
    margin-right: 0px;
  }
}

img {
  transition: transform 0.2s;
}

img.menu {
  transform: rotate(-180deg);
}
